
body{font-size:0.85rem; font-family: 맑은고딕, Malgun Gothic, dotum, gulim, sans-serif;}

a			{color:#333;}
a:link		{text-decoration:none;}
a:visited	{text-decoration:none;}
a:active	{text-decoration:none;}
a:hover		{text-decoration:none;}


ol, ul {
	list-style: none;
}



.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: #f8f9fc;
    border-bottom: 1px solid #e3e6f0;
}

#wrapper{max-width: 1900px;  position: relative; min-width: 1280px;}


.form-control{font-size: 0.8rem;}

.date{width:40%; display: inline-flex;}
.date1{width:20%;display: inline-flex;}
.dp{display: inline-block; width:8%}


.pd-t4{padding-top:4px}
.check-pd{padding:4px 30px 0 0}
.cate{}
.cate li{display: inline-block; cursor: pointer;}

.col-form-label{color:#000; font-weight: 600;}
.custom-control-label{cursor: pointer;}




/*padding*/
.pt0 {padding-top:0px !important;}.pt5 {padding-top:5px !important;}.pt10 {padding-top:10px !important;}.pt15 {padding-top:15px !important;}.pt20 {padding-top:20px !important;}.pt25 {padding-top:25px !important;}.pt30 {padding-top:30px !important;}.pt35 {padding-top:35px !important;}.pt40 {padding-top:40px !important;}.pt45 {padding-top:45px !important;}.pt50 {padding-top:50px !important;}.pt55 {padding-top:55px !important;}.pt60 {padding-top:60px !important;}.pt65 {padding-top:65px !important;}.pt70 {padding-top:70px !important;}.pt75 {padding-top:75px !important;}.pt80 {padding-top:80px !important;}.pt85 {padding-top:85px !important;}.pt90 {padding-top:90px !important;}.pt95 {padding-top:95px !important;}.pt100 {padding-top:100px !important;}
.pr0 {padding-right:0px !important;}.pr5 {padding-right:5px !important;}.pr10 {padding-right:10px !important;}.pr15 {padding-right:15px !important;}.pr17 {padding-right:17px !important;}.pr20 {padding-right:20px !important;}.pr25 {padding-right:25px !important;}.pr30 {padding-right:30px !important;}.pr35 {padding-right:35px !important;}.pr40 {padding-right:40px !important;}.pr45 {padding-right:45px !important;}.pr50 {padding-right:50px !important;}.pr55 {padding-right:55px !important;}.pr60 {padding-right:60px !important;}.pr65 {padding-right:65px !important;}.pr70 {padding-right:70px !important;}.pr75 {padding-right:75px !important;}.pr80 {padding-right:80px !important;}.pr85 {padding-right:85px !important;}.pr90 {padding-right:90px !important;}.pr95 {padding-right:95px !important;}.pr100 {padding-right:100px !important;}
.pb0 {padding-bottom:0px !important;}.pb5 {padding-bottom:5px !important;}.pb10 {padding-bottom:10px !important;}.pb15 {padding-bottom:15px !important;}.pb20 {padding-bottom:20px !important;}.pb25 {padding-bottom:25px !important;}.pb30 {padding-bottom:30px !important;}.pb35 {padding-bottom:35px !important;}.pb40 {padding-bottom:40px !important;}.pb45 {padding-bottom:45px !important;}.pb50 {padding-bottom:50px !important;}.pb55 {padding-bottom:55px !important;}.pb60 {padding-bottom:60px !important;}.pb65 {padding-bottom:65px !important;}.pb70 {padding-bottom:70px !important;}.pb75 {padding-bottom:75px !important;}.pb80 {padding-bottom:80px !important;}.pb85 {padding-bottom:85px !important;}.pb90 {padding-bottom:90px !important;}.pb95 {padding-bottom:95px !important;}.pb100 {padding-bottom:100px !important;}
.pl0 {padding-left:0px !important;}.pl5 {padding-left:5px !important;}.pl10 {padding-left:10px !important;}.pl15 {padding-left:15px !important;}.pl20 {padding-left:20px !important;}.pl25 {padding-left:25px !important;}.pl30 {padding-left:30px !important;}.pl35 {padding-left:35px !important;}.pl40 {padding-left:40px !important;}.pl45 {padding-left:45px !important;}.pl50 {padding-left:50px !important;}.pl55 {padding-left:55px !important;}.pl60 {padding-left:60px !important;}.pl65 {padding-left:65px !important;}.pl70 {padding-left:70px !important;}.pl75 {padding-left:75px !important;}.pl80 {padding-left:80px !important;}.pl85 {padding-left:85px !important;}.pl90 {padding-left:90px !important;}.pl95 {padding-left:95px !important;}.pl100 {padding-left:100px !important;}
.mt0 {margin-top:0px !important;}.mt5 {margin-top:5px !important;}.mt10 {margin-top:10px !important;}.mt15 {margin-top:15px !important;}.mt20 {margin-top:20px !important;}.mt25 {margin-top:25px !important;}.mt30 {margin-top:30px !important;}.mt35 {margin-top:35px !important;}.mt40 {margin-top:40px !important;}.mt45 {margin-top:45px !important;}.mt50 {margin-top:50px !important;}.mt55 {margin-top:55px !important;}.mt60 {margin-top:60px !important;}.mt65 {margin-top:65px !important;}.mt70 {margin-top:70px !important;}.mt75 {margin-top:75px !important;}.mt80 {margin-top:80px !important;}.mt85 {margin-top:85px !important;}.mt90 {margin-top:90px !important;}.mt95 {margin-top:95px !important;}.mt100 {margin-top:100px !important;}
.mr0 {margin-right:0px !important;}.mr5 {margin-right:5px !important;}.mr10 {margin-right:10px !important;}.mr15 {margin-right:15px !important;}.mr20 {margin-right:20px !important;}.mr25 {margin-right:25px !important;}.mr30 {margin-right:30px !important;}.mr35 {margin-right:35px !important;}.mr40 {margin-right:40px !important;}.mr45 {margin-right:45px !important;}.mr50 {margin-right:50px !important;}.mr55 {margin-right:55px !important;}.mr60 {margin-right:60px !important;}.mr65 {margin-right:65px !important;}.mr70 {margin-right:70px !important;}.mr75 {margin-right:75px !important;}.mr80 {margin-right:80px !important;}.mr85 {margin-right:85px !important;}.mr90 {margin-right:90px !important;}.mr95 {margin-right:95px !important;}.mr100 {margin-right:100px !important;}.mr110 {margin-right:110px !important;}.mr120 {margin-right:120px !important;}
.mb0 {margin-bottom:0px !important;}.mb5 {margin-bottom:5px !important;}.mb10 {margin-bottom:10px !important;}.mb15 {margin-bottom:15px !important;}.mb20 {margin-bottom:20px !important;}.mb25 {margin-bottom:25px !important;}.mb30 {margin-bottom:30px !important;}.mb35 {margin-bottom:35px !important;}.mb40 {margin-bottom:40px !important;}.mb45 {margin-bottom:45px !important;}.mb50 {margin-bottom:50px !important;}.mb55 {margin-bottom:55px !important;}.mb60 {margin-bottom:60px !important;}.mb65 {margin-bottom:65px !important;}.mb70 {margin-bottom:70px !important;}.mb75 {margin-bottom:75px !important;}.mb80 {margin-bottom:80px !important;}.mb85 {margin-bottom:85px !important;}.mb90 {margin-bottom:90px !important;}.mb95 {margin-bottom:95px !important;}.mb100 {margin-bottom:100px !important;}.mb150 { margin-bottom:150px !important; }
.ml0 {margin-left:0px !important;}.ml5 {margin-left:5px !important;}.ml10 {margin-left:10px !important;}.ml15 {margin-left:15px !important;}.ml20 {margin-left:20px !important;}.ml25 {margin-left:25px !important;}.ml30 {margin-left:30px !important;}.ml35 {margin-left:35px !important;}.ml40 {margin-left:40px !important;}.ml45 {margin-left:45px !important;}.ml50 {margin-left:50px !important;}.ml55 {margin-left:55px !important;}.ml60 {margin-left:60px !important;}.ml65 {margin-left:65px !important;}.ml70 {margin-left:70px !important;}.ml75 {margin-left:75px !important;}.ml80 {margin-left:80px !important;}.ml85 {margin-left:85px !important;}.ml90 {margin-left:90px !important;}.ml95 {margin-left:95px !important;}.ml100 {margin-left:100px !important;}


/*table*/
.table thead th {background-color: #496ce9; color: #fff; font-size: 12px; text-align: center; border-bottom: none;}
.table tbody td {color: #222;font-size: 12px;text-align: center; vertical-align: middle;}

.co_table {width: 100%;margin-top: 0px; position: relative;}
.colTbl {width: 100%; font-size: 12px; table-layout: fixed; border-bottom: 1px solid #ddd;}
.colTbl th {border-top: 1px solid #dcdcdc; padding: 10px 10px 10px 10px; color: #222; background-color:#f6f8f9;}
.colTbl td {border-top: 1px solid #dcdcdc; padding: 10px 10px 10px 10px; color: #707070; text-align: left;  word-break: break-all; font-weight: 400;}
.colTbl td.title { text-align: left; font-weight: 400;}
.colTbl td.title a { color: #000;}
.colTbl td.title a:hover { color: #1439d6;}
.colTbl td .file_view{display:block}


.colTbl-1{width: 100%; font-size: 12px; table-layout: fixed; border: 1px solid #ddd;}
.colTbl-1 th {border-right: 1px solid #dcdcdc; text-align: center; padding: 10px 10px; color: #222; background-color:#f7f7f7; border-bottom:1px solid #dcdcdc}
.colTbl-1 td {border-right: 1px solid #dcdcdc; padding: 10px 10px 10px 10px; color: #707070; text-align: center;  word-break: break-all; font-weight: 400;}
.colTbl-1 td.title { text-align: left; font-weight: 400;}
.colTbl-1 td.title a { color: #000;}
.colTbl-1 td.title a:hover { color: #1439d6;}
.colTbl-1 td .file_view{display:block}


.colTbl-2{width: 100%; font-size: 12px; table-layout: fixed; border: 1px solid #ddd;}
.colTbl-2 th {border-right: 0px solid #dcdcdc; text-align: center; padding: 10px 10px; color: #222; background-color:#f7fbff; border-bottom:1px solid #dcdcdc}
.colTbl-2 td {border-right: 0px solid #dcdcdc; padding: 10px 10px 10px 10px; color: #707070; text-align: center;  word-break: break-all; font-weight: 400;}
.colTbl-2 td.title a { color: #000;}
.colTbl-2 td.title a:hover { color: #1439d6;}
.colTbl-2 td .file_view{display:block}






/*1109수정*/
.table_style {margin-left:-1px;width:100%;  }
.table_style th {padding:14px 10px; border:1px solid #e0e1e3; border-bottom-color:#c5c9d6; background-color:#f1f3fb; color:#080f36; font-weight:600; text-align:center;}
.table_style th {font-size:12px;}
.table_style tbody td, .table_style tfoot td {background:#fff; text-align: left;border-bottom: 1px solid #c5c9d6; border-right: 1px solid #c5c9d6;}
/**/


.boardlist table { width: 100%; border-collapse: collapse; }
.boardlist table thead {position: relative;}
.boardlist table thead th {background-color:#333; text-align:center; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.boardlist table tbody td { border-bottom: 1px solid #e9e9e9; text-align: center;box-sizing: border-box;padding: 10px 20px !important;}

.boardlist thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.boardlist thead tr:first-child th:first-child:before{display:none}

.boardList table{width:100%}
.boardList table th{text-align: center;}
.boardList table td{text-align: center;}

.w20{width:20%; display:inline}
.w30{width:30%; display:inline}
.w40{width:40%; display:inline}
.w45{width:45%; display:inline}
.w70{width:70%; display:inline}
.w80{width:80%; display:inline}
.w100{width:100%; display:inline}

.w94{width: 94%;}
.w38{width: 38%;}
.w50{width: 50%;}
.w17{width: 17%;}
.w63{width: 63%;}
.w27{width: 27%;}

.txt-left{text-align: left !important;}



div.dataTables_paginate {
    display: flex;
    align-items: center;
    justify-content: center;
}

.h5{font-size: 1.0em;}
.radio-ib{display: inline-block;}
.radio-pd{padding-top: 4px; padding-right: 20px;}



/*file upload*/
.where {
    display: block;
    margin: 25px 15px;
    font-size: 11px;
    color: #000;
    text-decoration: none;
    font-family: verdana;
    font-style: italic;
  } 
  
  .filebox input[type="file"] {
      position: absolute;
      width: 1px;
      height: 1px;
      padding: 0;
      margin: -1px;
      overflow: hidden;
      clip:rect(0,0,0,0);
      border: 0;
  }
  
  .filebox label {
      display: inline-block;
      padding: .5em .75em;
      color: #999;
      font-size: inherit;
      line-height: normal;
      vertical-align: middle;
      background-color: #fdfdfd;
      cursor: pointer;
      border: 1px solid #ebebeb;
      border-bottom-color: #e2e2e2;
      border-radius: .25em;
  }
  
  /* named upload */
  .filebox .upload-name {
      display: inline-block;
      padding: .5em .75em;
      font-size: inherit;
      font-family: inherit;
      line-height: normal;
      vertical-align: middle;
      background-color: #f5f5f5;
    border: 1px solid #ebebeb;
    border-bottom-color: #e2e2e2;
    border-radius: .25em;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
  }
  
  .filebox.bs3-primary label {
    color: #fff;
      background-color: #337ab7;
      border-color: #2e6da4;
  }



/*지윤*/
.btn_1 {
  padding: 6px;
  background: #002060;
  color: #fff;
  border-radius: 4px;
}

.btn_2 {
  padding: 6px 8px;
  background: #c00000;
  color: #fff;
  border-radius: 4px;
}

.btn_3 {
  padding: 6px 8px;
  background: #ff8000;
  color: #fff;
  border-radius: 4px;
}

.top-buffer { margin-top:20px; }
.top-buffer1 { margin-top:50px; }
.top-buffer2 { margin-top:100px; }



/*1108 csss변경*/
h6, .h6 {font-size:0.85rem}
.col-form-label{font-size: 0.75rem;}
.custom-control-label {font-size:0.75rem}
.pd0{padding:0px}
.mr22{margin-right:22px}
.w90{width:90%}
.btn-sm, .btn-group-sm>.btn {font-size:0.75rem}
.w6{width:6%}
.w10{width:10%;}
.w14{width:14%;}
.w92{width: 92%;}
.w81{width: 81%;}


.pagination{font-size: 0.75rem;}


/*1207*/
.bg1{background:#cce0f8; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top;}
.bg2{background:#c5f2e6; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top; }
.bg3{background:#fbe9a5; display:inline-block; margin-right:-4px; padding:6px 4px; vertical-align:top; }


.bg4{background:#e4edf7; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top; margin-bottom:30px}
.bg5{background:#f0fffb; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top; margin-bottom:30px}
.bg6{background:#fffae6; display:inline-block; margin-right:-4px; padding:6px 4px; vertical-align:top; margin-bottom:30px}



.bg1_1{background:#687ef8; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top;}
.bg2_1{background:#ff8c1b; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top; }
.bg3_1{background:#ffc300; display:inline-block; margin-right:-4px; padding:6px 4px; vertical-align:top; }


.bg4_1{background:#dae0ff; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top; margin-bottom:30px}
.bg5_1{background:#fff0e1; display:inline-block; margin-right:-5px; padding:6px 4px; vertical-align:top; margin-bottom:30px}
.bg6_1{background:#fff5d6; display:inline-block; margin-right:-4px; padding:6px 4px; vertical-align:top; margin-bottom:30px}




.m-txt{font-size: 18px;
    font-weight: 600;
    text-indent: 60px;    
    position: relative;
    color:#414141;
    padding: 10px 0;
    
    }

.m-txt:before {
    content: '';
    position: absolute;
    left: 0;
    top: 17px;
    width: 50px;
    height: 1px;
    background: #333;
}

.dash_area1{width:100%}

.dash_lf{width:18%; display:inline-block; vertical-align: top}
.dash_rf{width:72%; display:inline-block}

.dash_t1{border-radius: 11px;
    font-size: 12px;
    color: #333;
    background-color: #defffd;
    padding: 2px 6px;
    font-weight: 600;
    margin-left: 3px;}


.dash_b{display:block !important;}
.dash_b_1{display:block !important; width:100% !important;}

.dash_rf li{display: inline-block; width:100%; color:#333}

.chart_1{width:32.3%; display:inline-block; vertical-align: top}
.chart_1 h4{text-align: center; color:#333; font-size:13px; border-bottom:1px solid #a5a5a5; width:93%; margin:0 auto; padding-bottom:4px}

.chart_1_1{width:95%; display:inline-block; vertical-align: top}
.chart_1_1 h4{text-align: center; color:#fff; font-size:13px; border-bottom:1px solid #fff; width:93%; margin:0 auto}

.board {position: relative;width: 100%; padding:6px}
.board h3 {padding-left: 8px;border: none; padding-top:10px; color:#000}
.tit_01 {font-size: 16px;font-weight: 700;letter-spacing: -1.3px;}
.board.board_01 .board__more, .board.board_03 .board__more {background-image: url(../img/ico_board_more_01.svg);}
.board__more {top: 0; right: 8px; position: absolute; height: 40px; line-height: 40px; padding-right: 35px; font-weight: 700; background-repeat: no-repeat; background-position: center right; background-size: 20px;transition: 0.3s;}

.board.board_01 .board__list, .board.board_02 .board__list {}
.board.board_01 .board__list, .board.board_03 .board__list {border-top: 2px solid #11b466;}
.board__list {margin-top: 6px;padding-top: 25px;}
.dot_01 {position: relative;}

.dot_01.dot_gr::before, .dot_01.dot_gr::after {background: #009b4e;}
.dot_01::before {left: 0;}
.dot_01::before, .dot_01::after {content: ''; position: absolute; top: -4px; width: 6px; height: 6px; border-radius: 100%;}

.dot_01.dot_gr::before, .dot_01.dot_gr::after { background: #009b4e; }
.dot_01::after {right: 0;}
.dot_01::before, .dot_01::after {content: ''; position: absolute; top: -4px; width: 6px; height: 6px;border-radius: 100%;}
.board__item {padding-bottom: 12px;border-bottom: 1px solid #dddddd;}

.board__item .tit {display: inline-block; vertical-align: top; width: 300px; font-size: 14px; letter-spacing: -0.9px; height: 20px;transition: 0.3s; font-weight: 600}
.elps_01 {overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.board__item .dat {display: inline-block;vertical-align: top;float: right;width: 75px;margin-right: 8px;font-size: 14px;color: #333;}
.board__item::after {clear: both;}
.board__item::before, .board__item::after {content: '';display: table;}
.board__item + .board__item {padding-top: 17px;}
.board__item {padding-bottom: 12px;border-bottom: 1px solid #dddddd;}


.board.board_02 .board__list {border-top: 2px solid #615097;}
.board.board_02 .board__more {background-image: url(../img/ico_board_more_02.svg);}
.dot_02.dot_gr::before, .dot_02.dot_gr::after {background: #615097;}
.dot_02::before {left: 0;}
.dot_02::before, .dot_02::after {content: ''; position: absolute; top: 42px; width: 6px; height: 6px; border-radius: 100%;}
.dot_02.dot_gr::before, .dot_02.dot_gr::after { background: #615097; }.dot_02::after {right: 0;}
.dot_02::before, .dot_02::after {content: ''; position: absolute; top: 42px; width: 6px; height: 6px;border-radius: 100%;}


.board.board_03 .board__list {border-top: 2px solid #716f78;}
.board.board_03 .board__more {background-image: url(../img/ico_board_more_03.png);}
.dot_03.dot_gr::before, .dot_03.dot_gr::after {background: #716f78;}
.dot_03::before {left: 0;}
.dot_03::before, .dot_03::after {content: ''; position: absolute; top: 42px; width: 6px; height: 6px; border-radius: 100%;}
.dot_03.dot_gr::before, .dot_03.dot_gr::after { background: #615097; }.dot_03::after {right: 0;}
.dot_03::before, .dot_03::after {content: ''; position: absolute; top: 42px; width: 6px; height: 6px;border-radius: 100%;}

.pb42{padding-bottom:42px}

.f12_l{font-size:12px; padding-left:20px}


/* 1109 지윤 추가 */
.board_list{table-layout: fixed;}
.board_list table { width: 100%; border-collapse: collapse; }
.board_list table thead {position: relative;}
.board_list table thead th {background-color:#333; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_list table tbody td { border-bottom: 1px solid #e9e9e9; text-align: center;box-sizing: border-box;padding: 10px 5px !important;}

.board_list thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_list thead tr:first-child th:first-child:before{display:none}

.card .table td, .card .table th{padding:0}

.board_list_gray {table-layout: fixed;}
.board_list_gray table { width: 100%; border-collapse: collapse; }
.board_list_gray table thead th {background-color: #ddd; padding:6px 6px !important; border-bottom: 1px solid #e8e8e8;;border-top: 1px solid #ccc; color:#333;box-sizing: border-box; }
.board_list_gray table tbody td { border-bottom: 1px solid #e9e9e9; text-align: center;box-sizing: border-box;padding: 10px 5px !important;}


/* board_2nd */
.board_2nd{table-layout: fixed;}
.board_2nd table { width: 100%; border-collapse: collapse; }
.board_2nd table thead {position: relative;}
.board_2nd table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding: 10px 10px !important; }
.board_2nd table tbody td:nth-child(1) { width: 7%;}
.board_2nd table tbody td:nth-child(3) { width: 15%;}
.board_2nd table tbody td:nth-child(4) { width: 11%;}
.board_2nd table tbody td:nth-child(5) { width: 12%;}

.board_2nd thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd thead tr:first-child th:first-child:before{display:none}


.board_2nd1{table-layout: fixed;}
.board_2nd1 table { width: 100%; border-collapse: collapse; }
.board_2nd1 table thead {position: relative;}

.board_2nd1 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd1 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd1 table tbody td:nth-child(1) { width: 6%;}
.board_2nd1 table tbody td:nth-child(2) { width: 18%;}
.board_2nd1 table tbody td:nth-child(4) { width: 15%;}
.board_2nd1 table tbody td:nth-child(5) { width: 10%;}
.board_2nd1 table tbody td:nth-child(6) { width: 10%;}
.board_2nd1 table tbody td:nth-child(7) { width: 15%;}

.board_list_bbs {table-layout: fixed;}
.board_list_bbs table { width: 100%; border-collapse: collapse; }
.board_list_bbs table thead th {background-color:rgb(25, 12, 82); padding:6px 6px !important; border-bottom: 1px solid #e8e8e8;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_list_bbs table tbody td { border-bottom: 1px solid #e8e8f8; text-align: center;box-sizing: border-box; }

/* //1109지윤 추가 */

/*1113 css추가*/
.pdlr10{padding:0 10px}
.date2{width:12% !important;display: inline-flex;}
.line{display: inline}
.wt120{width:120px}
.pag_pd{padding:30px 0px}
.ptb8{padding:8px 8px}
.de_title{font-size:14px; color:#000; font-weight: 600; }
.de_data{font-size:12px; color:#0c53f3; font-weight:700; padding-right:10px }
.de_data1{font-size:13px; color:#222}
.pt10{padding-top:10px}
.de_pd0{padding:0px; border-bottom:1px solid #e9e9e9; font-size:12px}
.nav-pills .nav-link{border-radius: 0rem;}
.nav-link{padding:8px 8px}
.nav-pills .nav-link.active {color: #f06000;background-color: #fff; font-size:13px; font-weight:600;}
.step{padding-right:20px}

.board_2nd2{table-layout: fixed;}
.board_2nd2 table { width: 100%; border-collapse: collapse; }
.board_2nd2 table thead {position: relative;}
.board_2nd2 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd2 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd2 table tbody td:nth-child(1) { width: 7%;}
.board_2nd2 table tbody td:nth-child(3) { width: 20%;}
.board_2nd2 table tbody td:nth-child(4) { width: 11%;}
.board_2nd2 table tbody td:nth-child(5) { width: 15%;}
.board_2nd2 table tbody td:nth-child(6) { width: 12%;}

.board_2nd2 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd2 thead tr:first-child th:first-child:before{display:none}


.board_2nd3{table-layout: fixed;}
.board_2nd3 table { width: 100%; border-collapse: collapse; }
.board_2nd3 table thead {position: relative;}

.board_2nd3 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd3 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd3 table tbody td:nth-child(1) { width: 6%;}
.board_2nd3 table tbody td:nth-child(2) { width: 10%;}
.board_2nd3 table tbody td:nth-child(3) { width: 10%;}
.board_2nd3 table tbody td:nth-child(4) { width: 10%;}
.board_2nd3 table tbody td:nth-child(6) { width: 10%;}

.board_2nd3 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd3 thead tr:first-child th:first-child:before{display:none}



.board_2nd4{table-layout: fixed;}
.board_2nd4 table { width: 100%; border-collapse: collapse; }
.board_2nd4 table thead {position: relative;}

.board_2nd4 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd4 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd4 table tbody td:nth-child(1) { width: 6%;}
.board_2nd4 table tbody td:nth-child(2) { width: 10%;}
.board_2nd4 table tbody td:nth-child(3) { width: 12%;}
.board_2nd4 table tbody td:nth-child(4) { width: 20%;}
.board_2nd4 table tbody td:nth-child(6) { width: 10%;}
.board_2nd4 table tbody td:nth-child(7) { width: 10%;}
.board_2nd4 table tbody td:nth-child(8) { width: 15%;}

.board_2nd4 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd4 thead tr:first-child th:first-child:before{display:none}



.board_2nd5{table-layout: fixed;}
.board_2nd5 table { width: 100%; border-collapse: collapse; }
.board_2nd5 table thead {position: relative;}

.board_2nd5 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd5 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd5 table tbody td:nth-child(1) { width: 6%;}
.board_2nd5 table tbody td:nth-child(2) { width: 10%;}
.board_2nd5 table tbody td:nth-child(4) { width: 8%;}
.board_2nd5 table tbody td:nth-child(5) { width: 8%;}
.board_2nd5 table tbody td:nth-child(6) { width: 15%;}
.board_2nd5 table tbody td:nth-child(7) { width: 15%;}

.board_2nd5 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd5 thead tr:first-child th:first-child:before{display:none}




.board_2nd6{table-layout: fixed;}
.board_2nd6 table { width: 100%; border-collapse: collapse; }
.board_2nd6 table thead {position: relative;}

.board_2nd6 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd6 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd6 table tbody td:nth-child(1) { width: 6%;}
.board_2nd6 table tbody td:nth-child(2) { width: 10%;}
.board_2nd6 table tbody td:nth-child(3) { width: 10%;}
.board_2nd6 table tbody td:nth-child(4) { width: 12%;}
.board_2nd6 table tbody td:nth-child(5) { width: 12%;}
.board_2nd6 table tbody td:nth-child(7) { width: 15%;}

.board_2nd6 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd6 thead tr:first-child th:first-child:before{display:none}


.board_2nd7{table-layout: fixed;}
.board_2nd7 table { width: 100%; border-collapse: collapse; }
.board_2nd7 table thead {position: relative;}

.board_2nd7 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd7 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd7 table tbody td:nth-child(1) { width: 6%;}
.board_2nd7 table tbody td:nth-child(3) { width: 15%;}
.board_2nd7 table tbody td:nth-child(4) { width: 10%;}
.board_2nd7 table tbody td:nth-child(5) { width: 12%;}

.board_2nd7 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd7 thead tr:first-child th:first-child:before{display:none}


.board_2nd8{table-layout: fixed;}
.board_2nd8 table { width: 100%; border-collapse: collapse; }
.board_2nd8 table thead {position: relative;}

.board_2nd8 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd8 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 10px !important; }
.board_2nd8 table tbody td:nth-child(1) { width: 6%;}
.board_2nd8 table tbody td:nth-child(2) { width: 15%;}
.board_2nd8 table tbody td:nth-child(3) { width: 10%;}
.board_2nd8 table tbody td:nth-child(5) { width: 5%;}
.board_2nd8 table tbody td:nth-child(6) { width: 5%;}
.board_2nd8 table tbody td:nth-child(7) { width: 5%;}
.board_2nd8 table tbody td:nth-child(8) { width: 5%;}
.board_2nd8 table tbody td:nth-child(9) { width: 5%;}
.board_2nd8 table tbody td:nth-child(10) { width: 15%;}

.board_2nd8 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd8 thead tr:first-child th:first-child:before{display:none}



/*1112*/
.title_i{position:relative; color:#333; font-weight: 600;padding-left: 26px;line-height: 28px;}
.title_i:before {content: ''; position: absolute; width: 19px;height:12px; top: 26%;margin-top: -2px;left: calc((-3px + 0.1875em) * -1); background: url(/res/mngr/img/icon_tit_md.png) no-repeat;}

.title_i1{color:#333; font-weight: 600;padding-left: 14px;line-height: 28px;}
.title_i1:before {content: ''; position: absolute;width: 0.85em;height: 0.85em;border-radius: 100%;background: #fff;border: 1px solid #135583;top: 11%;margin-top: -0.1875em;left: calc((-1px + 0.1875em) * -1);}

.card-header{background-color: #fff}
.w11{width:11%}
.w20{width:20%}
.w10{width:10%}

/* 1112 지윤 생성 */
.ct_table {width: 100%;margin-top: 0px;}
.ctTbl {width: 100%; font-size: 12px; table-layout: fixed; border: 1px solid #ccc; }
.ctTbl th {border: 1px solid #ccc; padding: 10px 10px; color: #fff; background-color:#4067a5; text-align: center;}
.ctTbl td {border: 1px solid #ccc; padding: 10px 10px 10px 10px; color: #707070; text-align: center;  word-break: break-all; font-weight: 400;}
.ctTbl td.title { text-align: left; font-weight: 400;}
.ctTbl td.title a { color: #ccc;}
.ctTbl td.title a:hover { color: #1439d6;}

.ctTbl td .file_view{display:block}

.card-header1 {
  padding: .75rem 1.25rem;
  margin-bottom: 0;
  background-color: #fff;
  border-bottom: 1px solid #e3e6f0;
}

h4, .h4 {font-weight: 600; font-size: 16px; color: #000;}
.img1 {
  width: 45%;
  height: 45%;
}

.img2 {
  width: 20%;
  height: 20%;
}

.title1 {
	font-weight: 600;
	color: #000;
	padding-right:10px;
}

.title_s {
	font-weight: 400;
	color: #333;
	font-size: 13px;
}

/* th: center, td: left */
.co_table1 {width: 100%;margin-top: 0px; position: relative;}
.colTbl1 {width: 100%; font-size: 12px; table-layout: fixed; border-bottom: 1px solid #ddd;}
.colTbl1 th {border-top: 1px solid #dcdcdc; padding: 10px 10px; color: #222; background-color:#fafafa; text-align: center;}
.colTbl1 td {border-top: 1px solid #dcdcdc; padding: 10px 10px 10px 10px; color: #707070; text-align: left;  word-break: break-all; font-weight: 400;}
.colTbl1 td.title { text-align: left; font-weight: 400;}
.colTbl1 td.title a { color: #000;}
.colTbl1 td.title a:hover { color: #1439d6;}
.colTbl1 td .file_view{display:block}





/* th: center, td: center */
.co_table2 {width: 100%;margin-top: 0px; position: relative;}
.colTbl2 {width: 100%; font-size: 12px; table-layout: fixed; border-bottom: 1px solid #ddd;}
.colTbl2 th {border-top: 1px solid #dcdcdc; padding: 10px 10px; color: #222; background-color:#f6f9ff; text-align: center;}
.colTbl2 td {border-top: 1px solid #dcdcdc; padding: 10px 10px 10px 10px; color: #707070; text-align: center;  word-break: break-all; font-weight: 400;}
.colTbl2 td.title { text-align: center; font-weight: 400;}
.colTbl2 td.title a { color: #000;}
.colTbl2 td.title a:hover { color: #1439d6;}
.colTbl2 td .file_view{display:block}

/* th: center, td: right */
.co_table3 {width: 100%;margin-top: 0px; position: relative;}
.colTbl3 {width: 100%; font-size: 12px; table-layout: fixed; border-bottom: 1px solid #ddd;}
.colTbl3 th {border-top: 1px solid #dcdcdc; padding: 10px 10px; color: #222; background-color:#f1f1f1; text-align: center;}
.colTbl3 td {border-top: 1px solid #dcdcdc; padding: 10px 10px 10px 10px; color: #707070; text-align: right;  word-break: break-all; font-weight: 400;}
.colTbl3 td.title { text-align: right; font-weight: 400;}
.colTbl3 td.title a { color: #000;}
.colTbl3 td.title a:hover { color: #1439d6;}
.colTbl3 td .file_view{display:block}

.co_table4 {width: 100%;margin-top: 0px; position: relative;}
.colTbl4 {width: 100%; font-size: 12px; table-layout: fixed; border-bottom: 1px solid #ddd;}
.colTbl4 th {border-top: 1px solid #dcdcdc; padding: 10px 10px; color: #222; background-color:#f6f9ff; text-align: center;}
.colTbl4 td {border-top: 1px solid #dcdcdc; padding: 4px 5px 4px 5px; color: #707070; text-align: center;  word-break: break-all; font-weight: 400;}
.colTbl4 td.title { text-align: center; font-weight: 400;}
.colTbl4 td.title a { color: #000;}
.colTbl4 td.title a:hover { color: #1439d6;}
.colTbl4 td .file_view{display:block}

.pd-tb4{padding:4px 0}

/* 1115 지윤 추가 */

.title2 {
	font-weight: 600;
	color: #000;
}

.w35{width: 35%;}

/* 1116 지윤 추가 */

.board_list16{table-layout: fixed;}
.board_list16 table { width: 100%; border-collapse: collapse; }
.board_list16 table thead {position: relative;}
.board_list16 table thead th {background-color:#333; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_list16 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 20px !important; }
.board_list16 table tbody td:nth-child(1) {width: 6%;}
.board_list16 table tbody td:nth-child(2) {width: 20%;}
.board_list16 table tbody td:nth-child(4) {width: 20%;}

.board_list16 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_list16 thead tr:first-child th:first-child:before{display:none}







/* 1118 지윤 추가 */
.h320{height: 320px;}

/* 1119 지윤 추가 */
.mr81 {margin-right: 81px;}

/* 1125 지윤 추가 */
/* .board_list17{table-layout: fixed;}
.board_list17 table { width: 100%; border-collapse: collapse; }
.board_list17 table thead {position: relative;}
.board_list17 table thead th {background-color:#333; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_list17 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 20px !important;  }
.board_list17 table tbody td:nth-child(1) { width: 8%; }
.board_list17 table tbody td:nth-child(2) { width: 22%; }
.board_list17 table tbody td:nth-child(4) { width: 1%;}
.board_list17 table tbody td:nth-child(5) { width: 13%;}
.board_list17 table tbody td:nth-child(6) { width: 15%;}

.board_list17 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_list17 thead tr:first-child th:first-child:before{display:none} */


/* 1126 지윤추가 */
.date3 {
    width: 150px;
    margin-left: 10px;
}

.h100{height: 100px;}
.h200{height: 200px !important;}
.h300{height: 300px !important;}

.form-control1 {
    display: block;
    width: 100%;
    height: 100px;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

.form-control2 {
    display: block;
    width: 100%;
    height: 200px;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

/* 1129 지윤 추가 */
.title_i3{position:relative; color:#333; font-weight: 600;padding-left: 14px;line-height: 28px;}
.title_i3:before {content: ''; position: absolute;width: 0.85em;height: 0.85em;border-radius: 100%;background: #fff;border: 1px solid #135583;top: 29%;margin-top: -2px;left: calc((-1px + 0.1875em) * -1);}

/* 1202 지윤 추가 */
.board_list18{table-layout: fixed;}
.board_list18 table { width: 100%; border-collapse: collapse; }

.board_list18 table thead {position: relative;}
.board_list18 table thead th {background-color:#333; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_list18 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 20px !important; }
.board_list18 table tbody td:nth-child(1) { width: 8%; }
.board_list18 table tbody td:nth-child(2) { width: 9%;}
.board_list18 table tbody td:nth-child(3) { width: 12%;}
.board_list18 table tbody td:nth-child(4) { width: 15%;}
.board_list18 table tbody td:nth-child(5) { width: 15%;}
.board_list18 table tbody td:nth-child(7) { width: 12%;}
.board_list18 table tbody td:nth-child(8) { width: 12%;}


.board_list18 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_list18 thead tr:first-child th:first-child:before{display:none}





/* 1209 지윤 추가 */
.title_i2{position:relative; color:#333; font-weight: 600;padding-left: 14px;line-height: 28px;}
.title_i2:before {content: ''; position: absolute;width: 0.85em;height: 0.85em;border-radius: 100%;background: #fff;border: 1px solid #135583;top: 28%;margin-top: -2px;left: calc((-1px + 0.1875em) * -1);}

.img3 {width:200px; border:1px solid #ddd; vertical-align: top; padding:4px}

/* 1224 지윤 추가 */
.board_2nd9{table-layout: fixed;}
.board_2nd9 table { width: 100%; border-collapse: collapse; }
.board_2nd9 table thead {position: relative;}

.board_2nd9 table thead th {background-color:#44536a; padding:10px 8px !important; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd9 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; padding:10px 20px !important; }
.board_2nd9 table tbody td:nth-child(1) { width: 6%;}
.board_2nd9 table tbody td:nth-child(3) { width: 15%;}
.board_2nd9 table tbody td:nth-child(4) { width: 15%;}
.board_2nd9 table tbody td:nth-child(5) { width: 8%;}
.board_2nd9 table tbody td:nth-child(6) { width: 10%;}
.board_2nd9 table tbody td:nth-child(7) { width: 10%;}


.board_2nd9 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd9 thead tr:first-child th:first-child:before{display:none}


/* 0107 지윤 추가 */
.sp_bl {
    display: block;
}

.h38 {
	height: 38px;
}

.form-control320 {
    display: block;
    width: 100%;
    height: 320px;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

/* 0113 지윤 추가 */
.board_rule{}
.board_rule table { width: 100%; border-collapse: collapse; border: 1px solid #ccc;}
.board_rule table thead th {background-color:#f3f3f3; padding:6px 6px; border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#222;box-sizing: border-box; border: 1px solid #ccc; }
.board_rule table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box; border: 1px solid #ccc; vertical-align: top;}
.board_rule ul {
	
	text-align: left;
	margin: 0px;
	padding:0px;
}
.board_rule li {
	text-align: left;
	padding-right: 30px;
	position: relative;
}

.valign-m{vertical-align: middle !important;}

.x_button {
	background: url( "/res/mngr/img/x_8px.png" ) no-repeat;
	border: none;
	width: 25px;
	margin: -7px 2px -5px 2px;
	filter: invert(20%) sepia(73%) saturate(7219%) hue-rotate(356deg) brightness(98%) contrast(119%);
}

.plus{
	border: none;
	background: url( "/res/mngr/img/plus.png" ) no-repeat;
	width: 24px;
	height: 24px;
}


.board_rule .table td{padding: 6px 11px; line-height: 160%;}

.board_2nd10{table-layout: fixed;}
.board_2nd10 table { width: 100%; border-collapse: collapse; }
.board_2nd10 table thead {position: relative;}
.board_2nd10 table thead th {background-color:#44536a; padding:10px 8px !important;  border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; }
.board_2nd10 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box;padding: 10px 20px !important; }

.board_2nd10 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd10 thead tr:first-child th:first-child:before{display:none}

.board_2nd10 table tbody td:nth-child(1) { width: 6%;}
.board_2nd10 table tbody td:nth-child(2) { width: 6%;}
.board_2nd10 table tbody td:nth-child(3) { width: 15%;}
.board_2nd10 table tbody td:nth-child(5) { width: 15%;}
.board_2nd10 table tbody td:nth-child(6) { width: 12%;}
.board_2nd10 table tbody td:nth-child(7) { width: 12%;}
.board_2nd10 table tbody td:nth-child(8) { width: 10%;}








/*boot*/

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
	color:#2138d5;
	font-weight: 600;
}

.nav-tabs .nav-item{width:12%; text-align: center}


/*commmon*/
label{cursor: pointer; padding-right:10px; margin-bottom:-0.5rem }
.rtxt{vertical-align: text-bottom;}

.term-control-input{vertical-align: middle;  margin-top: -3px;margin-right: 4px;}

.img_area{width:100%;}
.img_area li{display: inline-block;}

.text-right{text-align: right}
.bg_table1{background-color:#fdfdfd !important;}
.bg_table2{background-color:#f1fafa !important;}
.bg_table3{background-color:#fffffa !important;}
.bg_table4{background-color:#e0ebff !important;}

.fw{font-weight: 600 !important; color:#000 !important;}

.pd-tb10{padding:10px 0}

/* 0210 지윤추가 */
.cursor-cg:hover{cursor: pointer;}

/* 0222 지윤 추가 */
.board_list19 {table-layout: fixed; }
.board_list19 table { width: 100%; border-collapse: collapse; }
.board_list19 table thead {position: relative;}
.board_list19 table thead th {background-color:#e6e6ff; padding:10px 8px !important; border-bottom: 1px solid #fff;;border-top: 1px solid #fff; color:#333;box-sizing: border-box; vertical-align: middle; border-right:1px solid #fff}
.board_list19 table tbody td { border-bottom: 1px solid #e9e9e9; text-align: center;box-sizing: border-box;padding: 10px 20px !important;}
.board_list19 table tbody td:nth-child(1) { width: 6%; }
.board_list19 table tbody td:nth-child(2) { width: 14%;}
.board_list19 table tbody td:nth-child(4) { width: 12%;}
.board_list19 table tbody td:nth-child(5) { width: 12%;}
.board_list19 table tbody td:nth-child(6) { width: 12%;}

/* .board_list19 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #fff; transform: translate(0, -50%);} */
.board_list19 thead tr:first-child th:first-child:before{display:none}

/* 0223 지윤 추가 */
.custom-control {
    margin-top: 2px; 
}

.board_2nd11 {table-layout: fixed;}
.board_2nd11 table { width: 100%; border-collapse: collapse; }
.board_2nd11 table thead {position: relative;}
.board_2nd11 table thead th {background-color:#44536a; padding:10px 8px !important;  border-bottom: 1px solid #ccc;;border-top: 1px solid #ccc; color:#fff;box-sizing: border-box; vertical-align: middle;}
.board_2nd11 table tbody td { border-bottom: 1px solid #ccc; text-align: center;box-sizing: border-box;padding: 10px 20px !important; }
           
.board_2nd11 thead th:before {display: block;  content: ''; position: absolute; top: 50%; bottom: 0; width: 1px; height: 14px; background-color: #797a7e; transform: translate(0, -50%);}
.board_2nd11 thead tr:first-child th:first-child:before{display:none}
           
.board_2nd11 table tbody td:nth-child(1) { width: 5%;}
.board_2nd11 table tbody td:nth-child(2) { width: 5%;}
.board_2nd11 table tbody td:nth-child(3) { width: 12%;}
.board_2nd11 table tbody td:nth-child(4) { width: 12%;}
.board_2nd11 table tbody td:nth-child(6) { width: 15%;}
.board_2nd11 table tbody td:nth-child(7) { width: 15%;}
.board_2nd11 table tbody td:nth-child(8) { width: 10%;}

/* 0224 지윤 추가 */
.form-control-ex {
    display: block;
    width: 100%;
    height: 30px;
    padding: 0.375rem 0.75rem;
    font-size: 0.8rem;
    font-weight: 400;
    line-height: 1.5;
    color: #6e707e;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d1d3e2;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
}

/* 0225 지윤 추가 */
.warn {
    font-size: smaller;
    color: red;
}

.mg0 { margin: 0px;}

.btn-tech {
    background: #24478f;
    color: #fff;
}

.btn-dev {
    background: #0066cc;
    color: #fff;
}

.dib {
	display: inline-block;
}

/* 0307 지윤 추가 */
.tr_hover tr:hover {
	background: #e6f5ff;
}

.h160{height:60px !important;}
.h120{height:120px !important;}
.h240{height:240px !important;}


/* 0317 지윤 추가 */
.dmd_none {
    font-size: small;
    text-align: center;
    vertical-align: middle;
    padding: 20px 0 20px 0;
}

.dmd_none1 {
    vertical-align: middle;
    text-align: center;
    padding: 50px 0 50px 0;
}

.red {color:#db0000;}
.blue {color:#037ffc;}
.gray {color:#cccccc;}
.green {color:#0e8f0e;}
.subitinerary-title {color:#333333;}
.subitinerary-title:focus {color:#333333;}
.font-bold {font-weight: 600;}
.font-bold-important {font-weight: 600; color:#db0000;}
.font-important {color:#db0000;}
.subitinerary-bg-dark {background-color: #333333; color:#ffffff;}
.font12 {font-size:12px; font-weight: 600}
.font13 {font-size:13px; font-weight: 600}
.font14 {font-size:14px; font-weight: 600}
.font16 {font-size:16px; font-weight: 600}
.mt20 {margin-top: 20px;}

.fixed-rb {
	position: fixed;
	right: 19px;
	bottom: 67px;
	opacity: 0.5;
}

.fixed-rb2 {
	position: fixed;
	right: 19px;
	bottom: 100px;
	opacity: 0.5;
}

.fixed-rb-title {
	position: fixed;
	right: 19px;
	top: 40px;
	opacity: 0.7;
}

.fixed-rb-intro {
	position: fixed;
	right: 19px;
	top: 75px;
	opacity: 0.5;
}

.fixed-rb-amount {
	position: fixed;
	right: 19px;
	top: 110px;
	opacity: 0.5;
}

.fixed-rb-cost {
	position: fixed;
	right: 19px;
	top: 145px;
	opacity: 0.5;
}

.fixed-rb-hotel {
	position: fixed;
	right: 19px;
	top: 180px;
	opacity: 0.5;
}

.fixed-rb-include {
	position: fixed;
	right: 19px;
	top: 215px;
	opacity: 0.5;
}

.fixed-rb-exclude {
	position: fixed;
	right: 19px;
	top: 250px;
	opacity: 0.5;
}

.fixed-rb-itinerary {
	position: fixed;
	right: 19px;
	top: 285px;
	opacity: 0.5;
}

.fixed-rb-air {
	position: fixed;
	right: 19px;
	top: 330px;
	opacity: 0.5;
}

.fixed-rb-accom {
	position: fixed;
	right: 19px;
	top: 365px;
	opacity: 0.5;
}

.fixed-rb-pickup {
	position: fixed;
	right: 19px;
	top: 400px;
	opacity: 0.5;
}

.fixed-rb-transfer {
	position: fixed;
	right: 19px;
	top: 435px;
	opacity: 0.5;
}

.fixed-rb-rentacar {
	position: fixed;
	right: 19px;
	top: 470px;
	opacity: 0.5;
}

.fixed-rb-tour {
	position: fixed;
	right: 19px;
	top: 505px;
	opacity: 0.5;
}

.fixed-rb-insurance {
	position: fixed;
	right: 19px;
	top: 540px;
	opacity: 0.5;
}

.fixed-rb-pay {
	position: fixed;
	right: 19px;
	top: 575px;
	opacity: 0.5;
}

.fixed-rb-cancel {
	position: fixed;
	right: 19px;
	top: 610px;
	opacity: 0.5;
}

.fixed-dayinfo {
	position: fixed;
	left: 19px;
	top: 10px;
	opacity: 0.5;
	font-size: 14px;
	font-weight: 600;
}